×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Cisco IOS Interface Blocked by IPv4 Packets: Version 12.2(6)

Unanswered Question
Jul 29th, 2003
User Badges:

hi,


i cannot find my version on the list of the advisory. since those versions are affected, my customer is worried about it.


is my ios also vulnerable to dos attacks?


here is the output of "sh ver":

Cisco Internetwork Operating System Software

IOS (tm) 3600 Software (C3660-IK8S-M), Version 12.2(6), RELEASE SOFTWARE (fc2)

Copyright (c) 1986-2001 by cisco Systems, Inc.

Compiled Thu 08-Nov-01 05:51 by pwade

Image text-base: 0x600089C0, data-base: 0x61380000

ROM: System Bootstrap, Version 12.0(6r)T, RELEASE SOFTWARE (fc1)



thanks in advance

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
gfullage Tue, 07/29/2003 - 17:29
User Badges:
  • Cisco Employee,

You're running 12.2 mainline, so look down the list for just "12.2", then go across and you'll find you cna upgrade to 12.2(17) or a rebuild version of 12.2(16a), 12.2(12e), 12.2(10d), 12.2(6j)**, 12.2(7g)**.


Since you're running 12.2(6) you might just want to go to 12.2(6j), less chance of something changing from your current version and insufficient DRAM/flash memory that way.


You'll need to open a TAC case and have them post it for you though, include your full "sho ver" output when you open the case (we need to see what feature set you're running).

Actions

This Discussion